/// <reference types="react" />
import { IFormButtonProps } from './FormButton.types';
/**
 * Wrapper for a button that will
 * automatically disable the button if the
 * form is busy
 */
export declare const FormButton: {
    (props: IFormButtonProps): JSX.Element;
    displayName: string;
    defaultProps: {
        component: string;
        type: string;
        disabled: boolean;
        onClick: () => void;
    };
};
