/**
 * Copyright (c) 2018-present, Umweltbundesamt GmbH
 *
 * This source code is licensed under the MIT license found in the
 * LICENSE file in the root directory of this source tree.
 */
import React from 'react';
/**
 * Acquire the props for a Component {T}
 */
export declare type PropsOf<T> = T extends (props: infer P) => React.ReactElement | null ? P : T extends new (props: infer P) => React.Component ? P : never;
